@charset "UTF-8";
body  {
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #654AB4;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#masthead {
	background-image: url(images/masthead-backgrd.jpg);
	background-repeat: repeat-x;
	height: 136px;
	margin-top: 0px;
	position: absolute;
	width: 100%;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #654AB4;
	}
	
#leftSidebar {
	height: 600px;
	width: 200px;
	margin-left: 8px;
	position: absolute;
	margin-top: 250px;
	}
#logo {
	position: relative;
	height: 70px;
	width: 350px;
	top: 16px;
	background-image: url(images/delman-logo-rev1.gif);
	background-repeat: no-repeat;
	left: 20px;
}

#navigation {
	position: absolute;
	height: 36px;
	width: 820px;
	left: 30px;
	margin-bottom: 0px;
	overflow: visible;
	z-index: 5;
	top: 106px;
}
.slogan {
	color: #333333;
	font-size: 16px;
}
	
.thrColFixHdr #container {
	width: 100%;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	top: 142px;
	bottom: 0px;
	min-width: 820px;
} 
.thrColFixHdr #header {
	background: #DDDDDD;
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 180px;
} 
.thrColFixHdr #header h1 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #654AB4;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.thrColFixHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 200px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
}
#recentProject  {
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-top: 0px;
	margin-bottom: 0px;
	background-image: url(images/recent-bckgrd-new.jpg);
	background-repeat: no-repeat;
	position: relative;
	width: 180px;
}
.sidebar {
	position: relative;
	width: 200px;
	margin-top: 40px;
	margin-bottom: 20px;
}
.thrColFixHdr #sidebar1 #recentProject p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
.thrColFixHdr #contact {
	position: relative;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.thrColFixHdr  #sidebar1  h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #654AB4;
	padding-top: 10px;
	border-top-style: none;
	padding-bottom: 0px;
}
.thrColFixHdr #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 200px; /* padding keeps the content of the div away from the edges */
	margin-top: 100px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 20px;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 20px;
	font-weight: bold;
}
.thrColFixHdr #sidebar2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #333333;
}
.thrColFixHdr #sidebar2 h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #654AB4;
	line-height: 18px;
}
.thrColFixHdr #mainContent {
	margin-top: 100px;
	margin-right: 250px;
	margin-bottom: 0;
	margin-left: 270px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	position: relative;
} 
.thrColFixHdr #footernav {
	position: relative;
	height: 20;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 30px;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
} 
.bottomnavtype {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.thrColFixHdr #footer {
	padding: 0 10px 0 30px;
	position: relative;
	height: 60px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #654AB4;
} 
.thrColFixHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.thrColFixHdr  #contact  p  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #333333;
	font-weight: bold;
}
.thrColFixHdr #sidebar1 #contact p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
}
.thrColFixHdr #container #footer #credit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #770000;
}
